using InABox.Core;

namespace InABox.Configuration
{
    public static class ConfigurationUtils
    {
        public static void RegisterClasses()
        {
            CoreUtils.RegisterClasses(typeof(ConfigurationUtils).Assembly);
        }
    }
}